<!-- <div class="row">
  <div style="background-color:#314991; color:white; width:100%; text-align:center;">
    Last update at :{{getDateAndTime}}
  </div>
</div> -->
<div class="row headerBackground">
  <div class="container">
    <div class="row" style="min-height:4em; padding-top: 1em;">
      <div class="col-sm-2 col-md-2 text-center">
        <img class="lexusLogo" src="../../assets/Images/lexusLogo.png" />
        <img class="toyotaLogo" src="../../assets/Images/toyotaLogo.png" />
      </div>
      <div class="col-sm-6 col-md-6 text-center">
        <span class="appTitle">TELEMATICS SERVICES STATUS</span>
      </div>
      <div class="col-sm-4 col-md-4" style="margin-top: 0.3em;">
        <button type="button" class="headerBtn btn-light" (click)="onLogout()">
            <img class="logoutImage" src='../../assets/Images/cropLogout.png' style="height: 20px; width: 18px;" />
            <img class="logouthover" src='../../assets/Images/cropLogoutHover.png' style="display: none; height: 20px; width: 18px;" /> LOG OUT</button>
      </div>
    </div>
  </div>
</div>